#include <stdio.h>

enum DAG {MON, TIS, ONS, TOR, FRE, LOR, SON};


enum DAG imorgon(enum DAG idag)
{
  //int imorgon;
  //int imorgon = ++idag % 7;
  //  imorgon = imorgon % 7;
  //return imorgon;
  return ++idag % 7;
}


int main () {


  int idag;
  idag = LOR; //dvs 3
  
  printf("Idag: %d\n", idag);

  printf("Imorgon: %d\n",  imorgon(idag));








  return 0;

}


  
